Create customer note

This request creates a note on a customer profile.

   Click here to learn more about this request

LoanPro's Note Manager allows users to create and reference notes that reference borrowers or their account. Customer notes are used by servicers to add small bits of information about borrowers. Note the following when using this request:

The Notes object holds customer note information, and it's nested within the Customers entity.

Customer notes are associated with borrowers—not loans. To add a note to a loan, use the PUT create loan note request.

For an example of how the Note Manager works within the UI, take a look at our Customer details article.

Database

For information regarding notes database tables, see the following articles:

Database – Notes Entity (note_entity)

Database – Note Category Info (note_category_entity)

Database – Customer Main Table (customer_entity)

{
    "Notes": {
        "results": [
            {
                "body": "This is a sample note.",
                "categoryId": 29,
                "subject": "Testing"
            }
        ]
    }
}
Path Params
int32
required

The ID of the customer.

Body Params
Notes
object

This object holds customer note information.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json